################################################################################
Environment Variables ("environment"):
--------------------------------
{{ environment | to_nice_json }}

################################################################################
GROUP NAMES Variables ("group_names"):
--------------------------------
{{ group_names | to_nice_json }}

################################################################################
GROUPS Variables ("groups"):
--------------------------------
{{ groups | to_nice_json }}

################################################################################
HOST Variables for this host ({{ inventory_hostname }}):
---------------------------------------
{{ hostvars[inventory_hostname] | to_nice_json }}
